Subject: [lojban] Re: The Any thread

From: "Craig" <[email-masked]>
Date: Wed, 5 Mar 2003 17:06:17 -0500

>whereas "I need a book" (on the so-called ANY/'opaque' reading)
>IS falsified by "There is a (real or imaginary) book that I don't need".

Umm... no. "I need a doctor." I have a need which will be filled if I am
attended to by Dr. Foo. However, I could equally well accept the services of
Dr. Bar, so I don't actually need Dr. Foo. I need a doctor, according to my
view of lo, is "mi nitcu lo mikce". However, "zasti falo mikce poi mi ke'a
na nitcu" is still true - I don't actually need Dr. Foo since Dr. Bar can
treat me.